# react-native-superpowered-klaas

Superpowered react-native integration

## Installation

```sh
npm install react-native-superpowered-klaas
```

## Usage

```js
import SuperpoweredKlaas from "react-native-superpowered-klaas";

// ...

const result = await SuperpoweredKlaas.multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT
